/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Main */
.main {
    display: flex;
    justify-content: center;
}

.container  {
    margin-top: 100px;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.inputs {
    margin-top: 150px;
}

.input-item {
    margin-bottom: 30px;
}


/* ThumbContainer */

.thumb-container {
    height: 120px;
    width: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.thumb-container.green {
    background: #3CCD51;
}

.thumb-container.red {
    background: #F66851;
}

.thumb-container svg {
    height: 70px;
    width: 70px;
}
/* Input Item */
.input-item label {
    display: block;
}
/* Input */

.input {
    width: 400px;
    background: #FBFCFF;
    line-height: 30px;
    border-radius: 5px;
    outline: none;
    border: 2px solid #74aac4;
}

.input.error {
    border: 2px solid #F66851;
}